/*
Theme Name: Divi Child Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   Brad Dalton http://wpsites.net
Template: Divi
*/


@import url("../Divi/style.css");
#main-content .container:before{
background-color: #333 !important;
}

/* Style Footer Credits - Lines 948 & 949 */

#footer-info { 
text-align: left; 
color: green; 
padding-bottom: 10px; 
float: left; 
}

#footer-info a { 
font-weight: 700; 
color: yellow; 
}

#footer-info a:hover { 
color: pink; 
}


/* Style Footer Social Icons - Lines 1185 to 1198 */

#footer-bottom .et-social-facebook a {
	color: blue;
}
#footer-bottom .et-social-twitter a {
	color: powderblue;
}
#footer-bottom .et-social-google-plus a {
	color: red;
}
#footer-bottom .et-social-rss a {
	color: orange;
}

/* Hover Colors*/
#footer-bottom .et-social-facebook a:hover {
	color: pink;
}
#footer-bottom .et-social-twitter a:hover {
	color: pink;
}
#footer-bottom .et-social-google-plus a:hover {
	color: pink;
}
#footer-bottom .et-social-rss a:hover {
	color: pink;
}

/* songs list */
.searchForm h1{
color:#fff !important;
}
.em-song-search-wrapper {
	padding-bottom: 0;
}
.em-song-list-wrapper {
	padding-top: 0;
}
.formContainer input{
    padding: 20px 20px;
    width: 100%;
    border: 0;
 	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;
}
.em-sort-list {
	display: inline-block;
	list-style: none;
	margin: 0;
	padding: 0 0 10px !important;
	vertical-align: top;
}
.em-sort-list li {
	display: inline;
}
.tinynav {
	display: none;
}

/* New song list */

.newSongList h1 {
	color:#fff!important;
}

.entry-content table{
border:0;
}

.entry-content tr td{
    border-top: 0 !important;
    padding: .100em 1em;
}
tr:nth-child(even) {

	background: #404040;
}

.entry-content tr th, .entry-content thead th {
    color: #fff;
    font-weight: bold;
    padding: 9px 24px;
    font-size: 22px;
    background-color: #E03831;
}

.et_pb_section_0 {

    background-image: url(https://firecrackerkaraoke.com.au/wp-content/uploads/crowd.jpg);
}

.recent{
color:#fff;
}

#content-area table td, #content-area table th{
    padding: .857em 1em;
}

#pagignation {
    text-align: center;
}

#pagignation a{
    padding: 0 5px;
}

#pagignation .last{
float:right;
padding:0;
}

#pagignation .next{
float:left;
padding:0;
}

.sort a{
padding: 0 2px;
}

.sort {
	line-height: 1.4em;
}

@media screen and (max-width: 767px) {
    .tinynav {
		display: block;
	}
	.em-sort-list {
		display: none;
	}
	#songs .sort .tinynav {
		font-size: 1rem;
		width: 100px;
	}
	
	/*
	 * Responsive Table
	*/
	
	/* Force table to not be like tables anymore */
	.notable, .notable thead, .notable tbody, .notable tr, .notable th, .notable td {
		display: block;
	}
	/* Hide table headers (but not display: none;, for accessibility) */
	.notable thead tr, .notable th {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	.notable td {
		/* Behave like a "row" */
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border: none;
		padding-left: 0 !important;
		padding-right: 0 !important;
		position: relative;
		text-align: left;
		white-space: normal;
		width: 100% !important;
	}
	.table_style_1 tr {
		margin: 10px 0 0;
	}
	.table_style_1 td {
		padding: 5px 10px !important;
	}
	.notable td:before {
		display: block;
		font-weight: bold;
		text-align:left;
		width: 100%;
		white-space: normal;
	}	 
	/* Label the data */
	.notable td:before {
		content: attr(data-heading);
	}
}
